Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I have firefox 3.6.x in Mint Linux.

For physical problems -- eyes and color, I want to keep this version and not do any updates ever to it.

I don't know if it is a firefox or linux issue, but nothing seems to work. It should not be rocket scientist enabled. :P

This is what I have tried:

  1. Update Manager and added to ignore package --firef0x*
  2. Fully removed all traces of firefox and reinstalled 3.6.28
  3. In firefox, set the upgrade options (3) of them to unselected and saved.
  4. Scanned computer for firef* to insure all traces were removed, to include /usr/bin/firefox.
  5. Using Mint Linux 9, otherwise fully upgraded for packages.

That's the main things I've done. My major issues is the later versions of that software are almost impossible for me to see.

share|improve this question
    
I am not getting errors, just it updates to 14, which I cannot use. :( –  Larry Aug 28 '12 at 1:00
    
Giving that info would help. Sorry... 1. Update Manager and added to ingnore package --firef0x* 2. Fully removed all traces of firefox and reinstalled 3.6.28 3. In firefox, set the upgrade options (3) of them to unselected and saved. 4. Scanned computer for firef* to insure all traces were removed, to include /usr/bin/firefox. That's the main things I've done. My major issues is the later versions of that software are almost impossible for me tor see. btw 5. Using Mint Linux 9, otherwise fully upgraded for packages. –  Larry Aug 28 '12 at 3:10
    
Pleased ensure you add any additional information to the question (I have done this for you). Could you edit and add the output of dpkg --get-selections firefox* –  Paul Aug 28 '12 at 3:54

1 Answer 1

This should help

  1. Type about:config in the address bar
  2. In the filter field, enter: app.update.enabled
  3. Set it to false
  4. Then again type in the Filter field: app.update.auto
  5. Set it to false

This should fix firefox updating itself

EDIT; It might not work at all because I'm using firefox 14 but I'm hoping that it works.

share|improve this answer
    
Works on FFox 16 –  Thomas W. Dec 25 '12 at 15:39

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.